MetacatUI - Task #6149

Story # 6148 (Closed): Create SNAP skin with support for working group filters

Create SNAP theme
10/16/2013 02:16 PM - Matt Jones

Status: Closed Start date: 10/16/2013
Priority: Normal Due date:

Assignee: % Done: 80%
Category: Estimated time: 0.00 hour
Target version: 1.2.0 Spent time: 0.00 hour
Description

Modified version of default theme following http:/snap.is

History

#1 - 10/21/2013 03:55 PM - Lauren Walker

- Status changed from New to Feedback

The theme has been created and is currently on dev2.nceas.ucsb.edu. Will continue to edit as | hear feedback.

#2 - 10/25/2013 11:10 AM - Lauren Walker
- % Done changed from 0 to 80

In the second review phase now.

#3 - 10/31/2013 01:47 PM - ben leinfelder
- translation missing: en.field_remaining_hours set to 0.0

- Status changed from Feedback to Closed
